import { Component } from '@angular/core';
import { ModalService } from '../../services/modal/modal.service';

@Component({
  selector: 'app-home-page',
  templateUrl: './home-page.component.html',
})
export class HomePageComponent {
  currentYear = new Date().getFullYear();

  constructor(private loginModalService: ModalService) {}

  openLogin() {
    this.loginModalService.openModal('login-modal');
  }
}
